syntax region latexDisplayEquation start=/\\\\\[/ end=/\\\\\]/ keepend
syntax region latexDisplayEquationDollars start=/\$\$/ end=/\$\$/ keepend
syntax region latexInlineEquation start=/\\\\(/ end=/\\\\)/ keepend
syntax region latexInlineEquationDollars start=/\$/ end=/\$/ keepend

hi link latexDisplayEquation PreProc
hi link latexDisplayEquationDollars PreProc
hi link latexInlineEquation PreProc
hi link latexInlineEquationDollars PreProc

syntax region blogTags start=/^\(title\|date\|title\|draft\|tags\|type\|cate\)/ end=/:/ keepend
hi link blogTags Comment

" hi link markdownH1 FoldColumn
" hi link markdownH2 FoldColumn
" hi link markdownH3 FoldColumn
" hi link markdownH4 FoldColumn
" hi link markdownH5 FoldColumn
" hi link markdownH6 FoldColumn

syn match githubFlavoredMarkdownCheckBox "\%(\_^\s*\%(-\|\*\|+\|\d\+\.\)\s\+\)\@<=\[[ x]]" contains=githubFlavoredMarkdownCheckBoxBracket,githubFlavoredMarkdownCheckBoxX
syn match githubFlavoredMarkdownCheckBoxBracket "\[\|]" contained containedin=githubFlavoredMarkdownCheckBox
syn match githubFlavoredMarkdownCheckBoxBracketX "\[x\]" contained containedin=githubFlavoredMarkdownCheckBox
syn keyword githubFlavoredMarkdownCheckBoxX x contained containedin=githubFlavoredMarkdownCheckBox

hi link githubFlavoredMarkdownCheckBoxBracket  WarningMsg
hi link githubFlavoredMarkdownCheckBox         WarningMsg
hi link githubFlavoredMarkdownCheckBoxBracketX Type
hi link githubFlavoredMarkdownCheckBoxX        Type

