setlocal nowrap

syntax match gradbw1  "[/\!-/\$]"      contained
syntax match gradbw2  "[/\%-/\(]"      contained
syntax match gradbw3  "[/\)-/\,]"      contained
syntax match gradbw4  "[/\--/\/]"      contained
syntax match gradbw5  "[0-4]"          contained
syntax match gradbw6  "[5-9]"          contained
syntax match gradbw7  "[/\:/\;/\<]"    contained
syntax match gradbw8  "[/\=/\>/\?/\@]" contained
syntax match gradbw9  "[A-E]"          contained
syntax match gradbw10 "[F-J]"          contained

syntax region header start="^@\{1,2}.*$"          end="\n\@="
syntax region bases    start="^[ACGTN]\{10,}"       end=".*$"   contains=ntA,ntG,ntC,ntT,ntN
syntax region comment2 start="\([ACGT]\{10,}\)\@<=" end="\n\@="
syntax region qual0  start="\(+*$\n\@=\)\@<=.*"   end="\n\@=" contains=gradbw9,gradbw10
syntax region qual1  start="\(+*$\n\@=\)\@<=.*"   end="\n\@=" contains=gradbw7,gradbw8
syntax region qual2  start="\(+*$\n\@=\)\@<=.*"   end="\n\@=" contains=gradbw5,gradbw6
syntax region qual3  start="\(+*$\n\@=\)\@<=.*"   end="\n\@=" contains=gradbw1,gradbw2,gradbw3,gradbw4

syntax match ntA "A" contained
syntax match ntG "G" contained
syntax match ntC "C" contained
syntax match ntT "T" contained
syntax match ntN "N" contained

hi! link comment2 Comment
hi! link header Statement
highlight	ntA	cterm=NONE	guibg=#47FF19	guifg=#000000	ctermbg=10	ctermfg=0
highlight	ntT	cterm=NONE	guibg=#4192FF	guifg=#000000	ctermbg=33	ctermfg=0
highlight	ntG	cterm=NONE	guibg=#FFAF00	guifg=#000000	ctermbg=214	ctermfg=0
highlight	ntC	cterm=NONE	guibg=#FF4641	guifg=#000000	ctermbg=9	ctermfg=0

highlight qual0 guifg=#a9a9a9 ctermfg=DarkGrey
highlight qual1 guifg=#808080 ctermfg=Grey
highlight qual2 guifg=#ff0000 ctermfg=Red
highlight qual3 guifg=#8b0000 ctermfg=DarkRed

